


<div class="card text-center">
  <div class="card-header">

  </div>
  <div class="card-body">
    <h5 class="card-title">Для покупки абонемента необходимо согласовать время посещений по телефону:</h5>
      <p class="card-text"> <a href="tel:+79639008998" class="btn btn-primary">+7 (963) 900 89 98</a></p>
      <p>после этого Вы сможете оплатить абонемент картой онлайн в <a href="{% url 'private:index' %}">личном кабинете</a></p>

  </div>
  <div class="card-footer text-muted">

  </div>
</div>
